.add-button {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border:0;
  background-color: #A9C4EB;
  color: #fff;
  font-weight: 500;
  font-size:10px;
  display:flex;
  justify-content: center;
  line-height: 35px;
  font-family: 'Roboto', sans-serif;
}

.add-button:hover {
  background-color: #c0d1ea;
}

